RubyGems Navigation menu

Dépendances inversées pour prawn-rtl-support Latest version of the following gems require prawn-rtl-support

Total de téléchargements 34 658

Pour cette version 24 613

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: